Bug 814810 - rhc bash_completion script: Completion stops working after user enters a --param
rhc bash_completion script: Completion stops working after user enters a --p...
Status: CLOSED CANTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 14:30 EDT by Nam Duong
Modified: 2015-05-14 21:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 15:04:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-04-20 14:30:00 EDT
Description of problem:
See forum post: https://www.redhat.com/openshift/community/forums/openshift/autocompletion-for-rhc-command-line-tool

User is requesting that completion continues to function after entering in a --parameter.  Currently, it stops after you enter one --paramater.
Comment 1 Mike McGrath 2012-08-29 15:01:59 EDT
Should be closed in favor of a User Story (but couldn't find the user story at this moment, please update bug when it is found)
Comment 2 Clayton Coleman 2012-08-29 15:04:02 EDT
We won't fix autocomplete bugs until we implement story https://rally1.rallydev.com/#/4670513817d/detail/userstory/7688224278.  That story will fix this issue.

Note You need to log in before you can comment on or make changes to this bug.